По вашему запросу ничего не найдено. - Страница 995

Всего объявлений
Черный Чери Амулет, объемом двигателя 1.6 л и пробегом 95 тыс. км за 2413 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
2 413 $
108 005 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2413)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
95 тис. км
Великая Александровка
Проверено по номеру по базе МВД
AE0249TI
Продам авто в доброму стані рідний пробіг 95 тисяч ходова частина в доброму стані кузов цілий любий вид переоформлення
Черный Пежо 407, объемом двигателя 2.2 л и пробегом 272 тыс. км за 4047 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
4 047 $
181 143 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4047)) }} грн
Дизель 2.2 л.
Ручная / Механика
272 тис. км
Каменское - Днепродзержинск
Проверено по номеру по базе МВД
BE0106EP
Продаю власне авто 1.6 дизель,ГРМ,помпа,щеплення з маховиком,свєчі накала,і нова турбіна мінялося 5тисяч,км тому щє багато чого зробив вклад...
Бежевый Лифан Х60, объемом двигателя 1.79 л и пробегом 47 тыс. км за 6990 $, фото 1 на Automoto.ua
С VIN-кодом
27.08.2026
6 990 $
312 872 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6990)) }} грн
Бензин 1.79 л.
Ручная / Механика
47 тис. км
Киев
Проверено по номеру по базе МВД
KA1419PP
РОЗТЕРМІНУВАННЯ БЕЗ ПЕРШОГО ВНЕСКУ, або в лізинг з авансом від 10%. Доступний обмін на будь-яке авто. Доставляємо авто по всій країні за 5...
Белый ВАЗ 2106, объемом двигателя 1.6 л и пробегом 20 тыс. км за 494 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
494 $
22 111 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 494)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
20 тис. км
Синельниково
Продам ваз 2106 в хорошем состоянии технически исправна .газ бензин. Перекупам не звонить по всем вопросам звоните по номеру телефона для ЗС...
Синий ЗАЗ Таврия, объемом двигателя 1.2 л и пробегом 17 тыс. км за 1754 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
1 754 $
78 509 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1754)) }} грн
Бензин 1.2 л.
Ручная / Механика
17 тис. км
Кривой Рог
Проверено по номеру по базе МВД
CA2311IP
Стан нового авто, рідного пробігу 17000км. Капсула часу, стан автомобіля як завтосалону, аж не хочеться на ній їздити) Але є лише один мінус...
Серый Субару Импреза, объемом двигателя 2 л и пробегом 58 тыс. км за 12491 $, фото 1 на Automoto.ua
С VIN-кодом
28.08.2026
12 491 $
559 097 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 12491)) }} грн
Бензин 2 л.
Вариатор
58 тис. км
Одесса
Проверено по номеру по базе МВД
AE8474XB
Subaru Impreza 2020 года • Полный привод AWD • Двигатель 2.0 бензин • Пробег 58 000 км • Второй владелец • Хорошее состояние • 2 комплекта ...
Серый БМВ Х3, объемом двигателя 2 л и пробегом 284 тыс. км за 17200 $, фото 1 на Automoto.ua
С VIN-кодом
21.08.2026
17 200 $
769 872 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 17200)) }} грн
Дизель 2 л.
Автомат
284 тис. км
Каменец-Подольский
Проверено по номеру по базе МВД
HX2565AB
Авто в гарному та доглянутому стані. Надійний 2 літровий дизель N47 на повному приводі, ідеальний варіант як для міста так і для траси. Ав...
Оранжевый Киа Soul, объемом двигателя 0 л и пробегом 90 тыс. км за 11500 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
11 500 $
514 740 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Бензин 0 л.
Автомат
90 тис. км
Киев
Проверено по номеру по базе МВД
KA3220MO
Розмитнена Сертифікат готовий Дкп напишу На повному ходу У дуже хорошому технічному стані Двері в колір задню цілу віддаю в придачу Торг
Черный Ауди Ку 7, объемом двигателя 2.97 л и пробегом 97 тыс. км за 67500 $, фото 1 на Automoto.ua
С VIN-кодом
09.08.2026
67 500 $
3 021 300 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 67500)) }} грн
Гибрид (HEV) 2.97 л.
Автомат
97 тис. км
Полтава
Проверено по номеру по базе МВД
BI0804IB
Офіційний автомобіль. Один власник. Кузов в ідеальному стані. Без сколів і потертостей. Жодна деталь не фарбована. Вся морда і дверні молдин...
Черный Ниссан Мурано, объемом двигателя 3.5 л и пробегом 292 тыс. км за 5603 $, фото 1 на Automoto.ua
С VIN-кодом
31.08.2026
5 603 $
250 790 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5603)) }} грн
Газ/бензин 3.5 л.
Автомат
292 тис. км
Черновцы
Проверено по номеру по базе МВД
CE4723CX
Обмін на бус 8-9 місць . Торг за готівку невеликий
Бежевый ВАЗ 2106, объемом двигателя 1.6 л и пробегом 25 тыс. км за 900 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
900 $
40 284 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 900)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
25 тис. км
Кропивницкий (Кировоград)
Все вопросы по телефону 0996419125
Желтый Рено Кенгу пасс., объемом двигателя 1.5 л и пробегом 100 тыс. км за 5500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
5 500 $
246 180 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5500)) }} грн
Дизель 1.5 л.
Ручная / Механика
100 тис. км
Одесса
Проверено по номеру по базе МВД
BH5906ET
В отличном состояний не бит не крашен гаражное хранение пригнан 2014 году